@charset "utf-8";







/* CSS Document */







@import url(http://fonts.googleapis.com/css?family=Cinzel:400,700,900);







@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);







body{







background: url(images/header-bg.jpg) repeat-x #f0f0f0;







margin:0;







padding:0;







}







.left{float:left}







.right{float:right}



.alignnone {



    margin: 5px 20px 20px 0;



}







.aligncenter,



div.aligncenter {



    display: block;



    margin: 5px auto 5px auto;



}







.alignright {



    float:right;



    margin: 5px 0 20px 20px;



}







.alignleft {



    float: left;



    margin: 5px 20px 20px 0;



}







img.alignright {



    float: right;



    margin: 5px 0 20px 20px;



}







img.alignnone {



    margin: 5px 20px 20px 0;



}







img.alignleft {



    float: left;



    margin: 5px 20px 20px 0;



}







img.aligncenter {



    display: block;



    margin-left: auto;



    margin-right: auto



}







.clear{ clear:both}







img, img a{border:0}







h1,h2,h3,h4{







text-transform:uppercase;







font-weight:700;







font-family: 'Cinzel', serif;







}







h1{







font-size:20px;







}







h2{







font-size:18px;







}







h3{







font-size:16px;







}







h4{







font-size:14px;







}







p, table, .job-detail-desc{







font-size:13px;







line-height:20px;







color:#000;







font-weight:400;







font-family: 'Open Sans', sans-serif;







}







p a, table a{







text-decoration:none;







color:#ab1b14;







font-weight:600







}







.cpaging{







margin: 30px 0 0;







overflow: hidden;







}







.cpaging span{







color: #000;







float: right;







font-family: open sans;







font-size: 12px;







font-weight: 300;







padding: 5px 0 0;







}







.cpaging span.current{







background: url("images/active.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);







color: #000;







display: inline;







float: left;







font-family: open sans;







font-size: 12px;







height: 21px;







padding: 4px 0 0;







text-align: center;







text-decoration: none;







width: 23px;







}







.cpaging a.page-numbers{







background: url("images/paging.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);







color: #000;







display: inline;







float: left;







font-family: open sans;







font-size: 12px;







height: 21px;







padding: 2px 0 0;







text-align: center;







text-decoration: none;







width: 23px;







margin: 0 2px;







}







.cpaging .dots {







display: none;







}







.result table.jobdetail tbody tr td {







height: 25px;



vertical-align: top;







}







.result table.search tbody tr td {







background: none repeat scroll 0 0 #fff;







color: #000;







height: 30px;







padding: 4px 5px;







}







.result table.search tbody tr.alternate td {







background-color: #E8E8E8;







}







.result table.search thead tr th {







background: none repeat scroll 0 0 #206e8e;







color: #fff;







height: 30px;







padding: 4px 5px;







text-align: left;







}







.result table.search tbody tr.alt td {







background: none repeat scroll 0 0 #e9f6f9;







}







strong{font-weight:bold}







.red {color:#ad1c14}







.blue {color:#526773;}







#wrap{







width:1000px;







margin:0 auto;







}







#header{







width:1000px;







height:144px;







}







/*---------------------- MENU -------------------- */







#menu {







color:#000;







position:relative;







z-index:4;







height: 40px;







margin:0 auto 10px auto;







font-family: 'Cinzel', serif;







}







#menu ul {







float:right  ;







list-style: none outside none;







margin:0 ;







padding: 0;







}







#menu li {







float: left;







background:url(images/line.png) right no-repeat;







}







#menu a {







color: #000;







display: block;







line-height: 16px;







padding:12px 20px 5px;







text-decoration: none;







font-size:14px;







font-weight:400;







text-transform:uppercase;







}







#menu li:last-child {







background:none;







}







#menu ul ul {







display: none;







position: absolute;







width: 220px;







z-index: 99999;







margin:0;







border:2px solid #c2ef50







}







#menu ul ul li {







border-bottom: 1px solid #c2ef50;







min-width: 200px;







}







#menu ul ul ul {







left: 220%;







top: 30px;







}







#menu ul ul a {







background: none repeat scroll 0 0 #6eaf33;







color: #fff;







height: auto;







line-height: 17px;







padding: 7px 10px;







width: 200px;







}







#menu li:hover > a {







color: #000;







background:#e5e5e5;







}







#menu ul ul *:hover > a {







color: #c2ef50;







background:#5a9739







}







#menu ul li:hover > ul {







display: block;







}	







/*---------------------- CONNECT WUTH US -------------------- */







#connect{







background:url(images/socmed-bg.png);







float: right;







height: 36px;







padding: 10px 10px 10px 25px;







width: 227px;







font-family: 'Cinzel', serif;







color:#fff;







font-size:14px;







font-weight:700







}







.tagline {







float:right;







}







.tagline h1{







font-weight:600;







margin:0







}







/*---------------------- MENU SPECIALIST -------------------- */







#menu-sp {







position:relative;







z-index:4;







height: 40px;







margin:0 auto 25px auto;







font-family: 'Cinzel', serif;







background:url(images/menu-bg.jpg)







}







#menu-sp ul {







list-style: none outside none;







margin:0  auto;







padding: 0;







width:1000px;







}







#menu-sp li {







float: left;







}







#menu-sp a {







color: #fff;







display: block;







line-height: 16px;







padding:10px 11px;







text-decoration: none;







font-size:15px;







font-weight:700;







text-transform:uppercase







}







#menu-sp li:last-child {







background:none;







}







#menu-sp ul ul {







display: none;







position: absolute;







width: 220px;







z-index: 99999;







margin:0;







border:2px solid #1b5e79







}







#menu-sp ul ul li {







border-bottom: 1px solid #1b5e79;







min-width: 200px;







}







#menu-sp ul ul ul {







left: 220%;







top: 30px;







}







#menu-sp ul ul a {







background: none repeat scroll 0 0 #227597;







color: #fff;







height: auto;







line-height: 17px;







padding: 7px 10px;







width: 200px;







}







#menu-sp li:hover > a {







color: #000;







background:#f0f0f0;







}







#menu-sp ul ul *:hover > a {







color: #fff;







background:#1b5e79







}







#menu-sp ul li:hover > ul {







display: block;







}	







/*----------------------------- CONTENT ------------------------------------------ */







#content-left{







width:680px;







float:left;







}







#content-right {







float:right;







width:300px;







}







/*----------------------------- INTERIOR ------------------------------------------ */







#interior {







background:#fff;







padding:20px 20px 20px 20px;







border:1px solid #b8d6df;







margin-bottom:30px







}







#interior h1,#interior h2, #interior h3, #interior h4{







font-weight:700;







color:#ad1c14;







}







#interior ul{







margin:0;







padding:0 0 0 30px;







font-size:13px;







font-family: 'Open Sans', sans-serif;







color:#000;







font-weight:400;







}







#interior ul li{







list-style: url(images/list.png) outside;







line-height:24px;







}







#interior ul li a{







text-decoration:none;







font-size:13px;







font-family: 'Open Sans', sans-serif;







color:#000;







font-weight:400;







border-bottom:dashed #666666 1px







}







#interior ul li a:hover{







text-decoration:underline;







color:#ad1c14;







}	







.content-bottom{







border-top:1px solid #437182;







border-bottom:1px solid #437182;







padding:5px 0







}







.content-bottom a{







display: inline;







float: left;







font-weight: 300;







/*margin: 5px 0 0 10px;*/







}







.breadcrumbs {







border-bottom: 1px solid #437182;







overflow: hidden;







padding-bottom:8px;







}







#breadcrumbs-two {







overflow: hidden;







padding-left:0!important;







color:#000;







font-weight:400!important;







font-family: 'Open Sans', sans-serif;







font-size:12px!important;







float:left;







margin:0!important







}







#breadcrumbs-two li {







float: left;







margin:0 ;







list-style:none!important;







line-height:12px!important;







}







#breadcrumbs-two a {







color: #437182!important;







float: left;







padding:0px;







line-height:18px;







position: relative;







font-weight:400!important;







text-decoration: none;







font-size:12px!important;







border-bottom:none!important







}







#breadcrumbs-two a:hover {







color:#000!important;







text-decoration:none!important







}







#breadcrumbs-two a:after {







bottom: -1px;







content: " > ";







left: 8px;







position: relative;







padding-right: 20px;







}







#breadcrumbs-two:nth-child(2) a:after {







bottom: -1px;







content: ">";







position: relative;







}







#breadcrumbs-two span:before {







bottom: -2px;







content: ">";







left: 47px;







position: absolute;







}







#breadcrumbs-two .current, #breadcrumbs-two .current:hover {







color:#000







}







span.current, span.current:hover {







font-weight:400!important;







line-height: 18px;







font-family: 'Open Sans', sans-serif;







font-size:12px!important;







float:left;







margin:0px 0 0 5px







}







#breadcrumbs-two .current:after, #breadcrumbs-two .current:before {







content: normal;







}







/*----------------------------------- BOX SEARCH ------------------------------------ */







#box-search {







background:url(images/search-box.png);







width:660px;







height:109px;







padding:15px 10px;







}







#box-search-job {







background:url(images/search-box-job.png);







width:980px;







height:64px;







padding:15px 10px;







margin-bottom:20px







}







#box-search  strong,#box-search-job strong{







font-weight:700;







font-family: 'Cinzel', serif;







font-size:14px;







margin-bottom:10px;







display:block







}







#box-search a, #box-search-job a{







color:#437182;







font-size:13px;







font-family: 'Open Sans', sans-serif;







text-decoration:underline;







}







#box-search a:hover, #box-search-job a:hover{







color:#000;







}







#box-search input[type="text"], #advancedsearch input[type="text"]{







border:#c6dade 1px solid;







background:#fff;







height:30px;







width:240px;







-webkit-border-radius: 5px;







-moz-border-radius: 3px;







border-radius: 3px;







color:#437182;







font-size:13px;







padding:0 5px;







-webkit-box-shadow: 0 5px 3px -3px #ebf6f9;







-moz-box-shadow:  0 5px 3px -3px #ebf6f9;







box-shadow:  0 5px 3px -3px #ebf6f9;







height: 29px;







margin-bottom: 3px;







}



#box-search input[type="text"]{

font-size:12px;

font-family: 'Cinzel', serif;

font-weight: bold;

}



#box-search-job input[type="text"]{







border:#c6dade 1px solid;







background:#fff;







height:30px;







width:258px;







-webkit-border-radius: 5px;







-moz-border-radius: 3px;







border-radius: 3px;







color:#437182;







font-size:12px;







padding:0 5px;







-webkit-box-shadow: 0 5px 3px -3px #ebf6f9;







-moz-box-shadow:  0 5px 3px -3px #ebf6f9;







box-shadow:  0 5px 3px -3px #ebf6f9;







height: 29px;







margin-top: 3px;



font-family: 'Cinzel', serif;

font-weight: bold;



}







input[type="submit"]{







background:url(images/submit-newsletter.png);







width:152px;







height:39px;







text-indent:-99999;







color:transparent;







cursor:pointer;







border:0	







}







#box-search span, #advancedsearch span {







height:34px;







float:left;







overflow:hidden;







margin-right:5px







}







#box-search-job span {







height:34px;







float:left;







overflow:hidden;







margin-right:5px;







margin-top:3px







}







#spansector {







width:252px; 







background:url(images/select_sector.png) 0 0 no-repeat;







}







#spanlocation, #span_empterm {







width:128px; 







background:url(images/select_location.png) 0 0 no-repeat;







}







#sector_id {







width:274px;







}







#location_id , #termid{







width:150px;







}	







#box-search select, #box-search-job select, #advancedsearch select {







background:transparent;







height:29px;







-webkit-appearance: none;







border:none;







color:#437182;







font-size:13px;







padding:5px 5px 0;







}



#box-search select, #box-search-job select{

font-size:12px;

font-family: 'Cinzel', serif;

font-weight: bold;

}



/*-------------------------------------- BANNER -------------------------------------- */







#banner{







border:1px solid #b8d6df;







margin-top:5px;







}







/*-------------------------------------- CTA -------------------------------------- */







#content-right .cta1 {







background:url(images/cta1-bg.png);







width:251px;







height:184px;







padding:0 20PX;







float: right;







}







#content-right .cta1 h3, #content-right .cta2 h3, #content-right .cta3 h3, #content-right .innerpageblog h3{







font-size:14px;







color:#ad1c14;







font-weight:700;







margin:15px 0 5px 0







}







#content-right .sidebar h3{







font-size:14px;







color:#ad1c14;







font-weight:700;







margin:0px 0 15px 0







}







#content-right .cta1 p, #content-right .cta2 p, #content-right .cta3 p{







font-size:13px;







font-weight:400;







margin-top:10px;







}







#content-right .cta2 {







background:url(images/cta2-bg.png);







width:251px;







height:184px;







padding:0 20PX;







float: right;







}







#content-right .cta3 {







background:url(images/cta3-bg.png);







width:251px;







height:184px;







padding:0 20PX;







float: right;







}







#content-right .menu-right {







border: 4px solid #d0d7d7;







float: right;







margin-bottom: 5px;







padding:10px 20px 15px;







width: 243px;







background:#fff;







border-bottom:0;







position:relative;







-webkit-box-shadow: inset 1px 1px 1px 0px #8c9094;







-moz-box-shadow: inset 1px 1px 1px 0px #8c9094;







box-shadow: inset 1px 1px 1px 0px #8c9094







}







#content-right .menu-right ul{







margin:0;







padding:0 0 0 30px;







clear:both;







}







#content-right .menu-right ul li{







list-style: url(images/list.png) outside;







line-height:24px;







}







#content-right .menu-right ul li a{







text-decoration:none;







font-size:13px;







font-family: 'Open Sans', sans-serif;







color:#000;







font-weight:300;







}







#content-right .menu-right ul li a:hover{







text-decoration:none;







color:#ad1c14;







}	







#content-right .menu-right h3{







font-size:14px;







color:#ad1c14;







font-weight:700;







margin:0px 0 5px 0







}







#content-right .sidebar  .similar ul{







margin:0;







padding:0 0 0 30px;







clear:both;







}







#content-right .sidebar .similar ul li{







list-style: url(images/list.png) outside;







line-height:18px;







color:#000;







margin:0 0 5px 0;







padding:0 0 0 8px







}







#content-right .sidebar .similar ul li a{







text-decoration:none;







font-size:13px;







font-family: 'Open Sans', sans-serif;







color:#ad1c14;







font-weight:400;







margin:0;







padding:0;







display:inline;







border-bottom:none







}







#content-right .sidebar .similar ul li a:hover{







text-decoration:none;







color:#000;







}	







#content-right .sidebar .similar h3{







font-size:14px;







color:#ad1c14;







font-weight:700;







margin:0px 0 5px 0







}







#content-right .sidebar {







width:243px;







float: right;







border: 4px solid #d0d7d7;







margin-bottom: 5px;







padding: 10px 20px 30px;







position:relative;







background:#fff;







border-bottom:0;







-webkit-box-shadow: inset 1px 1px 1px 0px #8c9094;







-moz-box-shadow: inset 1px 1px 1px 0px #8c9094;







box-shadow: inset 1px 1px 1px 0px #8c9094;







}







.shadow-bottom{







position:absolute;







bottom:0;







background:  url(images/shadow-bottom.png) bottom no-repeat ;







height:22px;







right: -4px;







width: 291px;







}



.shadow-bottom2{







position:absolute;







bottom:0;







background:  url(images/shadow-bottom.png) bottom no-repeat ;







height:22px;







right: -4px;







width: 291px;







}



#content-right .sidebar a{







color:#437182;







text-decoration:none







}







#content-right .sidebar p{







margin:0







}







#content-right .sidebar   ul{







margin:0;







padding:0 0 0 0px;







clear:both;







}







#content-right .sidebar  ul li{







list-style:none;







line-height:20px;







font-size:13px;







font-family: 'Open Sans', sans-serif;







color:#000;







font-weight:300;







margin-bottom:15px;







margin-top: 15px;







}







#content-right .sidebar  ul span.post-date{







background: none repeat scroll 0 0 #e9f6f9;







border: 1px solid #b7d6df;







color: #437182;







display: inline;







font-family: 'Open Sans',sans-serif;







font-size: 12px;







font-weight: 300;







line-height: 12px;







padding: 3px 5px;







}







#content-right .sidebar  ul li a{







border-bottom: 1px dotted #666666;







color: #437182;







display: block;







font-family: 'Open Sans',sans-serif;







font-size: 13px;







font-weight: 300;







margin-bottom: 10px;







text-decoration: none;







padding-bottom: 13px;







}







#content-right .sidebar  ul li:last-child a{







border-bottom:none;







}







img.attachment-55x55{ 







float:left; 







margin-right:8px;







border:#d0d7d7 solid 4px;







border-radius:3px







}







#content-right .sidebar  ul li a:hover{







text-decoration:none;







color:#ad1c14;







}	







/*------------------------------- BLOG INNER PAGE ------------------------------------ */



#content-right .innerpageblog li span.date {



background: none repeat scroll 0 0 #e0f3f7;



border: 1px solid #c6dade;



color: #437182;



font-family: open sans;



font-size: 13px;



padding: 3px 10px;



float:left;



margin:10px 0;







}



.innerpageblog ul{



	margin:0 0 30px;



	padding:0;



	}



.innerpageblog ul li{



	border-bottom: 1px dashed #666666;



    list-style: none outside none;



    overflow: hidden;



    padding-bottom: 13px;



	}



.innerpageblog{



	-moz-border-bottom-colors: none !important;



    -moz-border-left-colors: none !important;



    -moz-border-right-colors: none !important;



    -moz-border-top-colors: none !important;



    background: none repeat scroll 0 0 #fff;



	border: 4px solid #d0d7d7;



	border-bottom: 0;



    /*border-color: #d0d7d7 #d0d7d7 -moz-use-text-color !important;



    border-image: none;



    border-style: solid solid none;



    border-width: 4px 4px 0;



    box-shadow: 1px 1px 1px 0 #8c9094 inset;*/



    box-shadow: inset 1px 1px 1px 0px #8c9094;



    float: right;



    margin-bottom: 5px;



    padding: 10px 20px 15px;



    position: relative;



    width: 243px;



	}



.innerpageblog ul li img {



    border: 4px solid #d0d7d7;



    border-radius: 3px;



    margin-right: 10px;



	float:left;



	width:58px;



	height:58px;



	clear: both;



}

.innerpageblog ul li img a{

width:58px;

}

.innerpageblog ul li a{



	float:left;



	text-decoration:none;



	color:#437182 ;



	font-family: 'Open Sans', sans-serif;



	font-size:13px;



	width:165px;



	line-height:16px;



	}



.innerpageblog ul li a:hover{



	text-decoration:underline;



	}







/*-------------------------------- CONTENT RIGHT BLOG ------------------------------------ */



#content-right .recent-post{



background: none repeat scroll 0 0 #fff;



border: 1px solid #d0d7d7;



overflow: hidden;



padding-bottom: 10px;



width: 295px;



}



#content-right .recent-post img{



height:160px;



width:295px;



}



#content-right .recent-post span.date {



background: none repeat scroll 0 0 #e0f3f7;



border: 1px solid #c6dade;



color: #333333;



font-family: open sans;



font-size: 13px;



margin-left: 15px;



padding: 3px 10px;



float:left;



margin-top:10px;



}



#content-right .shadow-bottom {



background: url("images/shadow-blog2.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);



bottom: 4px;



height: 22px;



position: relative;



right: -4px;



width: 291px;



margin-bottom:5px



}


#content-right .recent-post a:first-child {
    margin-left: 0;
    margin-top: 0;
}


#content-right .recent-post a{



clear: both;



display: block;



float: left;



margin-left: 15px;



margin-top: 5px;



color: #ad1c14;



text-decoration: none;



font-size: 13px;



font-family: "Cinzel",serif;



font-weight: 700;



text-transform: uppercase;



}



#content-right .recent-post a:hover{



	text-decoration:underline;



	}







/*---------------------------------- BLOG ---------------------------------- */







#blog {







background:#f6f6f6;







clear:both;







overflow:hidden;







padding:20px 0







}







#blog h2{







font-weight:600;







}







#blog-col{







float:left;







width:480px;







margin-right:20px;







margin-bottom:10px







}







#blog-col .left img{







border:#d0d7d7 solid 4px;







-webkit-border-radius: 3px;







-moz-border-radius: 3px;







border-radius: 3px;







margin-right:15px;







}







#blog-col .blog-desc{







float:left;







width:370px;







}







#blog-col .blog-desc strong{







color: #ab1b14;







display: block;







font-family: 'Cinzel',serif;







font-size: 14px;







font-weight: 400;







line-height: 18px;







margin-bottom: 10px;







}







#blog-col .blog-desc .title{







color: #ab1b14;







display: block;







font-family: 'Cinzel',serif;







font-size: 14px;







font-weight: bold;







line-height: 18px;







margin-bottom: 10px;







text-decoration: none;







}







#blog-col .blog-desc .date{







background:#e9f6f9;







border:1px solid #b7d6df;







color:#437182;







font-size:12px;







font-weight:300;







line-height:12px;







padding:3px 5px;







display:inline;







font-family: 'Open Sans', sans-serif;







}







/*---------------------------------- blog new ---------------------------------- */



.blog1 {



margin-bottom: 10px;



margin-left: 18px;



margin-right: 23px;



overflow: hidden;



}



#frs-blog {



float:left;



width:625px;



}



#frs-blog .blog-box{



height:260px;



border:#d0d7d7 solid 1px;



width:625px;



background:#fff;



overflow:hidden



}



#frs-blog .shadow-bottom{



background:url(images/shadow-blog1.png) bottom no-repeat;



height:21px;



width:625px;



position:relative



}



#frs-blog .blog-box h4, #frs-blog .blog-box p{



padding:0 15px;



margin:15px 0



}



#frs-blog .blog-box span.date{



background:#e0f3f7;



border:1px solid #c6dade;



color:#333333;



padding:3px 10px;



margin-left:15px;



font-family:open sans;



font-size:13px;



}	



#frs-blog .blog-box h4 a{



text-decoration:none;



color:#ad1c14;



}



#frs-blog .blog-box h4 a:hover{



text-decoration:underline;



color:#ad1c14;



}	



#frs-blog .blog-box p a{	



color:#437182;



font-weight:300;



}



#frs-blog .blog-box p a:hover{	



color:#000;



font-weight:300;



}



.blog2{ overflow:hidden; margin-bottom:10px;}



#scd-blog {



float: left;



margin: 0 18px !important;



width: 295px;



}



#scd-blog:last-child {



margin-right:0;



}



#scd-blog .blog-box{



height:275px;



border:#d0d7d7 solid 1px;



width:295px;



background:#fff;



overflow:hidden



}



#scd-blog .shadow-bottom{



background:url(images/shadow-blog2.png) bottom no-repeat;



height:19px;



width:295px;



position:relative



}



#scd-blog .blog-box h4, #scd-blog .blog-box p, #scd-blog .blog-box h3{



padding:0 15px;



margin:15px 0;



line-height:18px;



}

#scd-blog .blog-box h4{

	height:52px;

	overflow:hidden;

	}



#scd-blog .blog-box span.date{



background:#e0f3f7;



border:1px solid #c6dade;



color:#333333;



padding:3px 10px;



margin-left:15px;



font-family:open sans;



font-size:13px;



}	



#scd-blog .blog-box h4 a{



text-decoration:none;



color:#ad1c14;



}



#scd-blog .blog-box h4 a:hover{



text-decoration:underline;



color:#ad1c14;



}	



#scd-blog .blog-box p a{	



color:#437182;



font-weight:300;



}



#scd-blog .blog-box p a:hover{	



color:#000;



font-weight:300;



}



#abt-blog {



float:right;



}



#abt-blog .blog-box{



height:260px;



border:#d0d7d7 solid 1px;



width:295px;



background:#fff



}



#abt-blog .shadow-bottom{



background:url(images/shadow-blog2.png) bottom no-repeat;



height:19px;



width:295px;



position:relative



}



#abt-blog .blog-box h4{



padding:0 15px;



margin:25px 0 0



}



#abt-blog .blog-box h4 a{



text-decoration:none;



color:#ad1c14;



}



#abt-blog .blog-box h4 a:hover{



text-decoration:underline;



color:#ad1c14;



}	







/*---------------------------------- CLIENT ---------------------------------- */







#client{







background:#fff;







clear:both;







overflow:hidden;











}







#client h2{







font-weight:600







}







/*---------------------------------- FOOTER ---------------------------------- */







#newsletter{







border-bottom:1px solid #dfdfdf;







padding:20px 0;







}







#newsletter h3{







font-size:14px;







color:#ad1c14;







font-weight:600;







margin:0 10px 0 0;







}







#newsletter input[type="text"]{







border:#c6dade 1px solid;







background:#fff;







height:30px;







width:235px;







-webkit-border-radius: 5px;







-moz-border-radius: 3px;







border-radius: 3px;







color:#437182;







font-size:13px;







padding:0 5px;







-webkit-box-shadow: 0 5px 3px -3px #ebf6f9;







-moz-box-shadow:  0 5px 3px -3px #ebf6f9;







box-shadow:  0 5px 3px -3px #ebf6f9;







height: 29px;







margin-right: 10px;







}







form {







font-family: open sans;







font-size: 13px;







font-weight: 400;







}







#copyright{







border-top:1px solid #fff;







padding:20px 0;







overflow:hidden;







}







#copyright h4{







color:#ab1b14;







font-size:13px;







font-weight:600;







margin:0;







font-family: 'Cinzel',serif;







}







#copyright p{







font-weight:400;







font-size:12px;







line-height:18px;







}







.wp-pagenavi {



display:table;



margin: 0 auto;







}











/* CUSTOM FORM */







#fscf_required1, #fscf_required2, #fscf_required3{







padding-bottom:10px;







}







#fscf_required1 span, #fscf_required2 span, #fscf_required3 span{







color:#000000 !important;







}







#fscf_form1 input[type="text"], #fscf_form2 input[type="text"], #fscf_form3 input[type="text"]{







border:#c6dade 1px solid;







background:#fff;







width:240px;







-webkit-border-radius: 5px;







-moz-border-radius: 3px;







border-radius: 3px;







color:#437182;







font-size:13px;







padding:0 5px;







-webkit-box-shadow: 0 5px 3px -3px #ebf6f9;







-moz-box-shadow:  0 5px 3px -3px #ebf6f9;







box-shadow:  0 5px 3px -3px #ebf6f9;







height: 29px;







margin-bottom: 3px;







}







#fscf_form1 input[type="submit"], #fscf_form2 input[type="submit"], #fscf_form3 input[type="submit"]{







background:url(images/submit-newsletter.png);







width:152px;







height:39px;







text-indent:-99999;







color:transparent;







cursor:pointer;







border:0







}







#fscf_form1 span, #fscf_form2 span, #fscf_form3 span{







padding-left:5px;







color:#FF0000;







}







#fscf_form1 span label, #fscf_form2 span label, #fscf_form3 span label{







color:#000 !important;







}







#fscf_form1 span input, #fscf_form2 span input, #fscf_form3 span input{







margin-left: -5px !important;







margin-top: 10px !important;







}







#fscf_hint_file_types1_6, #fscf_hint_file_types2_6, #fscf_hint_file_types3_6{







width: 54%;







float: right;







}







#fscf_div_field1_6, #fscf_div_field2_6, #fscf_div_field3_6{







height:65px !important;







}







#FSContact3{







font-family: open sans;







font-size: 13px;







font-weight: 300;







}







.main_row .leftside {







float: left;







margin-right: 20px;







width: 200px;







}







.main_row .leftside {







float: left;







margin-right: 20px;







width: 200px;







}







.main_row .leftside {







float: left;







margin-right: 20px;







width: 200px;







}







.post .alignleft {







float: left;







}







.post .alignright {







float: right;







}



#web{ display:block}



#mobile{ display:none}







@media (max-width:767px)  {



#web{ display:none}



#mobile { display:block;position: relative;}







body{







	margin:0;







	padding:0;







	background:url(images/top.jpg) top repeat-x;







	}







.left{float:left}







.right{float:right}







.clear{ clear:both}







img, img a{border:0}







h1,h2,h3,h4{







	text-transform:uppercase;







	font-weight:700;







	font-family: 'Cinzel', serif;







}







h1{font-size:22px;}







h2{font-size:20px;}







h3{font-size:18px;}







h4{font-size:14px;}







p, table, .job-detail-desc{







	font-size:13px;







	line-height:20px;







	color:#000;







	font-weight:400;







	font-family: 'Open Sans', sans-serif;







	}







p a, table a{







	text-decoration:none;







	color:#ab1b14;







	font-weight:600







	}







strong{font-weight:bold}







.red {color:#ad1c14}







.blue {color:#526773;}







.post img.alignnone {



    height: 100%;



    margin: 5px 0px 20px 0;



    width: 100%;



}











/*------------------------- HEADER ---------------------------- */















.taglineM{







	text-align:center;







	margin: 7px 0 8px;







	font-weight:700;







	font-family: 'Cinzel', serif;







	font-size:10px







	}











#headerM{







	padding:0 15px;







	overflow:hidden







	}















/*------------------------- SEARCH ---------------------------- */















#search-boxM{







	border:1px solid #b8d6df;







	background:url(images/square.jpg) repeat;







	margin:5px 10px;







	padding:15px 10px;







	}







#search-boxM h4{







	margin:0 0 10px 0;







	}







#search-boxM input[type="text"]{







	border:#c6dade 1px solid;







	background:#fff;







	height:30px;







	width:96%;







	-webkit-border-radius: 5px;







	-moz-border-radius: 3px;







	border-radius: 3px;







	color:#437182;







	font-size:12px;







	padding:0 5px;







	-webkit-box-shadow: 0 5px 3px -3px #ebf6f9;







   -moz-box-shadow:  0 5px 3px -3px #ebf6f9;







    box-shadow:  0 5px 3px -3px #ebf6f9;







    margin-bottom:7px;



	font-family: 'Cinzel', serif;

	font-weight: bold;



	}















#search-boxM input[type="submit"]{







	background:url(images/submit.png);







	width:150px;







	height:36px;







	text-indent:-99999;







	color:transparent;







	cursor:pointer;







	border:0;







	margin-top:15px	







	}















#search-boxM span {







    width:99%; 







	height:33px;







    float:left;







    overflow:hidden;







    background:url(images/select-l.png) right no-repeat;







	margin-bottom:7px;







	-webkit-border-top-left-radius: 5px;







-webkit-border-bottom-left-radius: 5px;







-moz-border-radius-topleft: 5px;







-moz-border-radius-bottomleft: 5px;







border-top-left-radius: 5px;







border-bottom-left-radius: 5px;







border-left:#c6dade 1px solid;







}























#search-boxM select {







	background:transparent;







	width:105%;







	height:33px;







    -webkit-appearance: none;







    -moz-appearance: none;







    appearance: none;







	border:none;







	color:#437182;







	font-size:12px;







	padding:5px 5px 0;





	font-family: 'Cinzel', serif;

	font-weight: bold;

	}















/*------------------------- JOBS CATEGORY ---------------------------- */















#jobs-categoryM{







	margin-bottom:30px;







	overflow:hidden;







	padding-top: 10px;







	}















/*------------------------- CTA ---------------------------- */















#cta{







	width:100%;







	text-align:center;







	margin-bottom:30px;







	overflow:hidden;







	







	}







#cta h4{







	margin:10px 0;







	color:#ad1c14







	}







.line-blue{







	border-bottom:#c6dade 1px solid;







	}







.col50{







	width:50%;







	float:left







	}















/*------------------------- CONTENT ---------------------------- */















#content{







	padding:10px;







	}







.breadcrumbs {







    border-bottom: 1px solid #000;







    overflow: hidden;







    padding-bottom: 8px;







}







#breadcrumbs-two {







    color: #000;







    float: left;







    font-family: "Open Sans",sans-serif;







    font-size: 12px !important;







    font-weight: 300 !important;







    margin: 0 !important;







    overflow: hidden;







    padding-left: 0 !important;







}







#breadcrumbs-two li {



    float: left;



    margin:0 ;



	list-style:none!important;



	line-height:12px!important;



}







#breadcrumbs-two a {







    color: #437182!important;







    float: left;







    padding:0px;



line-height:18px;



    position: relative;



	font-weight:400!important;



    text-decoration: none;



	font-size:12px!important;



	border-bottom:none!important







}







#breadcrumbs-two a:hover {







color:#000!important;



text-decoration:none!important



}







#breadcrumbs-two a:after {



    bottom: -1px;



    content: " > ";



    left: 8px;



    position: relative;



    padding-right: 20px;



}



#breadcrumbs-two:nth-child(2) a:after {



    bottom: -1px;



    content: ">";



    position: relative;



}







#breadcrumbs-two span:before {



   bottom: -2px;



    content: ">";



    left: 47px;



    position: absolute;







}







#breadcrumbs-two .current, #breadcrumbs-two .current:hover {



	color:#000



}







span.current, span.current:hover {



	font-weight:400!important;



	 line-height: 18px;



	font-family: 'Open Sans', sans-serif;



	font-size:12px!important;



	float:left;



	margin:0px 0 0 5px







}







#breadcrumbs-two .current:after, #breadcrumbs-two .current:before {







    content: normal;







}







#content h1, #content h2, #content h3, #content h4 {







    color: #ad1c14;







    font-weight: 700;







}







#content ul {







    color: #000;







    font-family: "Open Sans",sans-serif;







    font-size: 13px;







    font-weight: 400;







    margin: 0;







    padding: 0 0 0 30px;







}







#content ul li {







    line-height: 24px;







    list-style: disc outside url("images/list.png");







}







#content ul li a {







    color: #000;







    font-family: "Open Sans",sans-serif;







    font-size: 13px;







    font-weight: 400;







    text-decoration: none;







}







#content ul li a:hover {







    color: #ad1c14;







    text-decoration: underline;







}



















/*------------------------- SEARCH PAGE ---------------------------- */







table.search-table td{







	border-bottom:#fff solid 1px;







	padding-left:10px;







	height:35px;







}







table.search-table{







border-bottom:#000 solid 3px;







}







table.search-table:nth-child(2n+1){







	background:#f4f5f5;







	}







table.search-table:nth-child(2n+2){







	background:#e9f6f9;







	}







.cpaging {







    margin: 30px 0 0;







    overflow: hidden;







}







.cpaging span {







    color: #000;







    float: right;







    font-family: open sans;







    font-size: 12px;







    font-weight: 300;







    padding: 5px 0 0;







}







.cpaging span.current {







    background: url("images/active.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);







    color: #000;







    display: inline;







    float: left;







    font-family: open sans;







    font-size: 12px;







    height: 21px;







    padding: 4px 0 0;







    text-align: center;







    text-decoration: none;







    width: 23px;







}







.cpaging a.page-numbers {







    background: url("images/paging.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);







    color: #000;







    display: inline;







    float: left;







    font-family: open sans;







    font-size: 12px;







    height: 21px;







    margin: 0 2px;







    padding: 2px 0 0;







    text-align: center;







    text-decoration: none;







    width: 23px;







}







.cpaging .dots {







    display: none;







}























/*------------------------- FOOTER ---------------------------- */















#footer{







	background:#f6f6f6;







	}







#similar-job, #hot-job{







	







	padding:10px 10px;







	}







#similar-job ul,  #hot-job ul {







    clear: both;







    margin: 0;







    padding: 0 0 0 30px;







	font-family: "Open Sans",sans-serif;







    font-size: 13px;







	font-weight:400







}







#similar-job ul li ,  #hot-job ul li{







    color: #000;







    line-height: 18px;







    list-style: disc outside url("images/list.png");







    margin: 0 0 5px;







    padding: 0 0 0 8px;







}







#similar-job ul li a,  #hot-job ul li a {







    border-bottom: medium none;







    color: #ad1c14;







    display: inline;







    font-family: "Open Sans",sans-serif;







    font-size: 13px;







    font-weight: 400;







    margin: 0;







    padding: 0;







    text-decoration: none;







}







#similar-job ul li a:hover ,  #hot-job ul li a:hover{







    color: #000;







    text-decoration: none;







}







#similar-job h3,  #hot-job h3 {







    color: #ad1c14;







    font-size: 14px;







    font-weight: 700;







    margin: 0 0 5px;







}















#blogM{







	padding:10px 15px;







	}







#blogM h3{







	margin:0 0 20px 0;







	color:#000;







	font-weight:400







	}















#blog-colM{







	padding:10px 0;







	overflow:hidden;







	background:url(images/lineM.png) bottom repeat-x







	}















#blog-colM .left img{







	border:#d0d7d7 solid 4px;







	-webkit-border-radius: 3px;







	-moz-border-radius: 3px;







	border-radius: 3px;







	margin-right:10px;







	}















#blog-colM .blog-desc{







	float:left;







	 width: 65%;







	}















#blog-colM .blog-desc strong{







	color: #ab1b14;







    display: block;







    font-family: 'Cinzel',serif;







    font-size: 14px;







    font-weight: 700;







    line-height: 18px;







    margin-bottom: 10px;







	}







#blog-colM .blog-desc strong a{







	text-decoration:none;







	color: #ab1b14;







	}







#blog-colM .blog-desc strong a:hover{







	text-decoration:underline;







	}























#blog-colM .blog-desc .date{







	background:#e9f6f9;







	border:1px solid #b7d6df;







	color:#437182;







	font-size:12px;







	font-weight:300;







	line-height:12px;







	padding:3px 5px;







	display:inline;







	font-family: 'Open Sans', sans-serif;







	}







#copyrightM{



	background:url(images/lineM.png) top repeat-x;



	padding:25px 0 10px;



	text-align:center;



	}







#copyrightM p{







	font-size:12px!important







}







#copyrightM span{







	font-family: 'Cinzel', serif;







	color:#ab1b14;







	font-size:12px!important;







	font-weight:700







	}







/*---------------------------------- BLOG PAGE ---------------------------------- */



.blog1 {



margin:0;



overflow: visible;



}



#frs-blog {



float:left;



width:100%;



}



#frs-blog .blog-box{



height:auto;



border:#d0d7d7 solid 1px;



width:100%;



background:#fff;



overflow:hidden;



padding-bottom:20px;



}



#frs-blog .shadow-bottom{



background:url(images/shadow-blog1.png) bottom no-repeat;



height:21px;



width:100%;



position:relative



}



#frs-blog .blog-box h4, #frs-blog .blog-box p{



padding:0 15px;



margin:15px 0



}



#frs-blog .blog-box span.date{



background:#e0f3f7;



border:1px solid #c6dade;



color:#333333;



padding:3px 10px;



margin-left:15px;



font-family:open sans;



font-size:13px;



}	



#frs-blog .blog-box h4 a{



text-decoration:none;



color:#ad1c14;



}



#frs-blog .blog-box h4 a:hover{



text-decoration:underline;



color:#ad1c14;



}	



#frs-blog .blog-box p a{	



color:#437182;



font-weight:300;



}



#frs-blog .blog-box p a:hover{	



color:#000;



font-weight:300;



}



.blog2{ overflow:visible; margin-bottom:10px;}



#scd-blog {



float: left;



margin: 0 !important;



width: 100%;



}



#scd-blog:last-child {



margin-right:0;



}



#scd-blog .blog-box{



height: auto;



padding-bottom: 20px;



border:#d0d7d7 solid 1px;



width:100%;



background:#fff;



overflow:hidden



}



#scd-blog .shadow-bottom{



background:url(images/shadow-blog2.png) bottom no-repeat;



height:19px;



width:100%;



position:relative



}



#scd-blog .blog-box h4, #scd-blog .blog-box p, #scd-blog .blog-box h3{



padding:0 15px;



margin:15px 0;



line-height:18px;



}



#scd-blog .blog-box span.date{



background:#e0f3f7;



border:1px solid #c6dade;



color:#333333;



padding:3px 10px;



margin-left:15px;



font-family:open sans;



font-size:13px;



}	



#scd-blog .blog-box h4 a{



text-decoration:none;



color:#ad1c14;



}



#scd-blog .blog-box h4 a:hover{



text-decoration:underline;



color:#ad1c14;



}	



#scd-blog .blog-box p a{	



color:#437182;



font-weight:300;



}



#scd-blog .blog-box p a:hover{	



color:#000;



font-weight:300;



}







}







@media (max-width : 380px) {



table.search{ font-size:10px;}



}







#wrap .jcarousel-skin-tango .jcarousel-container-horizontal {



    width: 100%;



}







#wrap .jcarousel-skin-tango .jcarousel-clip-horizontal {



    width: 100%;



}